USE [NANS21V]
GO

/****** オブジェクト: SqlProcedure [dbo].[TaikouKyogibetu] スクリプト日付: 2014/05/14 17:23:57 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[TaikouKyogibetu]') AND type in (N'P', N'PC'))
DROP PROCEDURE [dbo].[TaikouKyogibetu];
GO

CREATE PROCEDURE [dbo].[TaikouKyogibetu]
	@TAIKAINO  int,
	@TAIKOSENNO int,
	@SYUKEINO int
AS
	SELECT 
			A.KYOGINO,
			A.TOKUTEN,
			A.JYUNILIST 
		FROM 
			TBL_TAIKOU_KOBETU AS A 
		WHERE 
			A.TAIKAINO = @TAIKAINO 
			AND A.TAIKOSENNO = @TAIKOSENNO 
			AND A.SYUKEINO = @SYUKEINO
